*, 
::before, 
::after {
    box-sizing: border-box
}

*,
.glbComentarios:focus {
    outline: 0
}

li {
    list-style: none
}

.glb-conteudo {
    margin: 0 auto !important;
    min-width: 960px;
    width: 80em;
    text-align: left
}

.glb-bloco {
    width: 100%
}

.glb-grid-12,
.glb-grid-4,
.glb-grid-8 {
    display: inline;
    float: left;
    padding: 0 15px;
}

.glb-grid-4 {
    min-width: 300px;
    width: 25em
}

.glb-grid-8 {
    min-width: 620px;
    width: 51.665em
}

.inL_865761 {
    width: 31%;
    min-width: inherit;
    max-width: 360px;
}

.glb-grid-12 {
    min-width: 940px;
    width: 78.333em
}

input {
    font: .99em arial, helvetica, clean, sans-serif
}

*,
input {
    font-family: inherit
}

.header-navegacao * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

* {
    background: 0 0;
    font-size: 100%;
    margin: 0;
    padding: 0
}

body {
    background: #fff;
    line-height: 1
}

a {
    text-decoration: none
}


#glb-materia .materia-conteudo p a:hover,
#glb-rodape a:hover,
.footer a:hover,
.lista-de-entidades ul li a:hover {
    text-decoration: underline
}

q:after,
q:before {
    content: "";
    content: none
}

q {
    quotes: "" ""
}


img {
    border: 0
}

input {
    font-size: inherit;
    font-weight: inherit
}

.foto {
    overflow: hidden;
    zoom: 1;
}

.widget {
    z-index: 0
}

.widget .foto {
    position: relative
}

.widget .foto img {
    display: block
}

.widget .foto span {
    display: block;
    height: 3px;
    width: 3px;
    position: absolute
}


.glbComentarios,
.widget {
    position: relative
}

#glb-rodape {
    min-width: 960px;
    overflow: hidden;
    width: 100%
}

#glb-rodape .glb-conteudo {
    overflow: hidden;
    padding: 1.07em 0
}

#glb-rodape ul li {
    display: inline
}

#glb-rodape ul li a {
    border-left: 1px solid #666;
    padding: 0 5px 0 8px
}

.widget {
    border: 1px solid #ddd;
    border-top: 0
}

.widget p,
.widget strong {
    display: block;
    margin-bottom: .5em
}

.widget-titulo strong {
    color: #333;
    font-size: 1.333em;
    float: left;
    padding: 10px 0 11px 12px;
    width: 70%;
    margin-bottom: 0
}

.widget-titulo strong a,
.widget-titulo strong a:hover {
    color: #333
}

.widget .foto {
    zoom: 1;
    margin-bottom: 1px
}

#glb-materia .materia-assinatura {
    float: left;
    margin-bottom: .5em;
    min-width: 472px;
    width: 39.33em
}

#glb-materia .materia-assinatura img {
    float: left;
    margin-right: .5em
}

#glb-materia .materia-assinatura p {
    color: #666;
    font-size: .915em
}

#glb-materia .materia-assinatura p span {
    display: block;
    padding-top: .1em
}

#glb-materia .materia-assinatura strong {
    color: #444;
    padding-top: .25em
}

#glb-materia .materia-letra {
    float: right
}

#glb-materia .materia-letra p {
    color: #666;
    display: block;
    float: left;
    font-family: Tahoma, Arial;
    font-size: .77em;
    min-width: 54px;
    text-align: right;
    width: 4.5em
}

#glb-materia .materia-letra li {
    border: 1px solid #ececec;
    float: left;
    font-weight: 700;
    height: 1.92em;
    line-height: 1.92em;
    margin-left: .33em;
    min-height: 23px;
    min-width: 28px;
    text-align: center;
    width: 2.33em
}


.foto strong {
    text-align: left
}

#glb-materia .materia-conteudo p {
    color: #333;
    font-size: 1.7em;
    letter-spacing: -.02em;
    line-height: 1.45em;
    padding-bottom: 20px
}

#glb-materia .materia-conteudo p a {
    font-weight: 700
}

#glb-materia {
    margin-right: 0
}

#glb-materia .materia-titulo h1 {
    color: #333;
    font-size: 3.8em;
    font-weight: 700;
    letter-spacing: -.06em
}

#glb-materia .materia-titulo h2 {
    color: #929292;
    font-size: 1.7em;
    font-weight: 400;
    letter-spacing: -.01em;
    line-height: 1.2em;
    padding-top: .3em
}

.componente_materia {
    margin: 0 auto 20px;
}

.foto strong {
    background: #eee;
    display: block;
    font-weight: 400;
    padding: .67em
}

.foto img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.collage {
    position: relative;
    max-width: 600px;
    width: 100%;
}

.foto .colage__prod {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 120px;
}

.lista-chamadas-2 {
    padding: 0 10px
}

.lista-chamadas-2 img {
    width: 180px;
    margin: 0 auto;
    display: block;
}

.lista-chamadas-2 li {
    margin: 20px 0
}

#glb-rodape,
#glb-rodape .product-color {
    background-color: #800;
    color: #fff
}

#glb-corpo a {
    color: #a80000
}

.widget-titulo {
    overflow: hidden;
    zoom: 1;
    border-top: 2px solid #b1e452
}

#glb-rodape a,
#glb-rodape a:link,
#glb-rodape a:visited {
    color: #fff
}

#glb-rodape .container {
    margin: 0 auto
}

#glb-rodape .footer li {
    border-left: 1px solid #a00
}

#glb-rodape.widget_rodape_container .footer li a {
    border-left: 0
}

.glb-bloco.shopping-horizontal {
    margin-bottom: 25px
}

.widget-comentarios {
    border-top: 8px solid #f7f7f7;
    padding-top: 10px
}

.glbComentarios {
    padding-top: 18px
}

.lista-de-entidades {
    width: 100%;
    text-align: center;
}

.lista-de-entidades strong {
    display: block;
    float: left;
    line-height: 21px;
    padding-left: 5px;
    width: 60px;
    height: 21px
}

.lista-de-entidades ul li {
    display: inline;
    font-size: 14px;
    line-height: 21px
}

.footer {
    background-color: #333;
    font-size: 12px;
    color: #fff
}

.footer .clearfix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden
}

.footer .container {
    display: block;
    text-align: center;
    padding: 0 15px 13px;
}

.footer a:hover {
    color: #fff
}

.footer li {
    display: none;
    border-left: 1px solid #666;
    padding: 0 10px 0 11px
}

.footer .logo,
.footer li:first-child {
    display: block
}

.footer .logo {
    background-image: url(../images/common-s2c1d4be337.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 18px;
    width: 76px;
    overflow: hidden;
    text-indent: -200px
}

.footer span {
    padding: 5px 0 0;
    font-size: 16px;
}

.footer .pull-left {
    display: block;
}

video {
    max-width: 600px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

@media only screen and (min-width:768px) {

    .footer li,
    .footer li:first-child {
        display: inline-block
    }

    .footer span {
        padding: 13px 0 0;
        font-size: 16px
    }

    .desktop-hide {
        display: none
    }

    .glb-bloco.shopping-horizontal {
        margin-bottom: 40px;
    }
}

.widget-primeira-pagina {
    border-image: none;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-radius: 0 0 3px 3px;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -webkit-border-radius: 0 0 3px 3px;
    background-color: #fff;
    border-color: #ececec;
    border-radius: 0 0 3px 3px;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    position: relative
}

.widget-primeira-pagina .widget-titulo {
    overflow: hidden
}

.widget-primeira-pagina .widget-titulo a strong {
    -moz-transition: color 140ms ease-in;
    color: #333;
    float: left;
    font-size: 21px;
    letter-spacing: -1px;
    margin-bottom: 0;
    margin-left: 5px;
    padding: 20px 0 11px 12px;
    -webkit-transition: color 140ms ease-in;
    -o-transition: color 140ms ease-in;
    transition: color 140ms ease-in;
    width: 100%
}

.widget-primeira-pagina .widget-titulo a:hover strong {
    color: #fff
}

.widget-primeira-pagina .widget-titulo img {
    background-color: #fff;
    margin-right: 3px
}

.widget-primeira-pagina a {
    display: block
}

.widget-primeira-pagina a:hover {
    text-decoration: none
}

.clearfix:after,
.clearfix:before {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

#glb-materia .materia-titulo {
    margin-bottom: 0
}

#glb-materia .materia-assinatura-linha {
    border-top: 1px solid #ebebeb;
    overflow: hidden;
    padding-top: 16px;
    width: 100%
}

#glb-materia .materia-assinatura-letra {
    overflow: hidden;
    border-top: 0;
    float: left;
    margin-bottom: 9px;
    padding-top: 0;
    width: 310px
}

#glb-materia .materia-assinatura-letra .materia-assinatura {
    width: 219px;
    min-width: 219px
}

#glb-materia #materia-letra {
    clear: both
}

#glb-materia .author .locality {
    width: 219px
}

.compartilhamento-materia {
    float: right;
    margin-bottom: 21px;
    padding-top: 0
}

.header-navegacao * {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

#header-produto {
    font-size: 0;
    width: 100%
}

#header-produto .grid-12 {
    clear: both;
    margin: 0 auto;
    width: 940px
}

#header-produto .to-left {
    float: left
}

#header-produto .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
}

#header-produto .cube-container {
    position: relative;
    height: 74px
}

#header-produto .cube {
    height: 100%
}

#header-produto .face {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

#header-produto .front {
    height: 100%;
    background: #0a0a0a
}

#header-produto .logo-area {
    overflow: hidden;
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    display: block;
    z-index: 99;
    height: 43px;
    width: 200px
}

#header-produto .logo {
    -moz-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    height: 43px;
    background: 0 0;
    color: #fff;
    font-size: 32px;
    font-weight: lighter;
    letter-spacing: -1px;
    text-align: center;
    text-decoration: none
}

#header-produto .menu-button {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 0;
    margin-top: -10px
}

#header-produto .menu-area {
    display: block;
    margin: 26px 0 0;
    position: relative;
    z-index: 999
}

#header-produto .burger,
#header-produto .menu-label,
#header-produto .menu-produto {
    cursor: pointer;
    display: inline-block;
    vertical-align: top
}

#header-produto .menu-label {
    font-size: 14px;
    color: #fff;
    margin: 4px 0 0 7px
}

#header-produto .burger b {
    width: 21px;
    height: 4px;
    border-radius: 2px;
    display: block;
    background: #fff;
    margin-bottom: 4px
}

#header-produto .to-right {
    float: right;
    font-size: 0;
    margin-top: 18px;
    white-space: nowrap;
    position: relative;
    z-index: 999
}

#header-produto .search-area {
    display: inline-block;
    vertical-align: top;
    white-space: normal;
    position: relative;
    font-size: 12px;
    color: #fff
}

#header-produto .column {
    position: static;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto
}

#header-produto.header-editoria .area-principal {
    height: 50px
}

#header-produto.header-editoria .item-editoria {
    text-align: center;
    width: 280px;
    padding-top: 0
}

#header-produto.header-editoria .item-editoria .logo {
    text-transform: uppercase;
    font-family: arial;
    margin-top: -6px
}

#header-produto.header-editoria .item-editoria .logo:hover {
    opacity: .7;
    margin-top: -4px;
    padding-top: 4px
}

@media only screen and (min-width:768px) and (max-width:1064px) {

    #header-produto .grid-12 {
        width: 94.27083%;
        margin: 0 auto
    }

    #header-produto .menu-area {
        margin: 0;
        padding-bottom: 7px
    }

    #header-produto .menu-label {
        display: none
    }

    #header-produto .burger {
        padding: 26px 10px 17px 2px
    }

    #header-produto .logo {
        margin-left: 10px;
        margin-right: 10px
    }

    #header-produto .to-right {
        margin: 13px -4px 0
    }

    #header-produto .search-area {
        display: block;
        float: left;
        width: 100px;
        right: -28px
    }

    #header-produto .cube-container {
        -moz-perspective: 1000px;
        -webkit-perspective: 1000px;
        perspective: 1000px;
        position: relative;
        width: 100%;
        height: 74px;
        z-index: 100
    }

    #header-produto .cube-container .cube {
        position: absolute;
        width: 100%;
        height: 100%;
        -moz-transition: -moz-transform .4s ease-in-out;
        -o-transition: -o-transform .4s ease-in-out;
        -webkit-transition: -webkit-transform .4s ease-in-out;
        transition: transform .4s ease-in-out;
        -moz-transform-style: preserve-3d;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d
    }

    #header-produto .cube-container .cube .face {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%
    }
}

@media only screen and (max-width:767px) {
    .glb-corpo {
        width: 96%
    }

    #header-produto .grid-12 {
        width: 90.625%;
        margin: 0 auto
    }

    #header-produto {
        height: auto;
        position: relative
    }

    #header-produto .grid-12 {
        width: 90.625%
    }

    #header-produto .logo-area {
        top: 9px;
        left: 50%;
        transform: translateX(-50%);
        height: 25px;
        width: 98px
    }

    #header-produto .logo-area h1.logo,
    #header-produto h1.logo {
        font-size: 26px;
        margin-top: 2px
    }

    #header-produto .menu-area {
        margin: 0;
        padding: 0
    }

    #header-produto .menu-area .menu-label {
        display: none
    }

    #header-produto .menu-area .burger {
        margin-left: -14px;
        padding: 15px 8px 15px 14px
    }

    #header-produto .menu-area .burger b {
        width: 26px;
        height: 4px;
        margin-bottom: 3px
    }

    #header-produto .menu-area .burger b:last-child {
        margin-bottom: 0
    }

    #header-produto .to-right {
        margin-top: 0
    }

    #header-produto .search-area {
        display: block
    }

    #header-produto .area-principal {
        height: 50px
    }

    #header-produto .cube-container {
        -moz-perspective: 1000px;
        -webkit-perspective: 1000px;
        perspective: 1000px;
        position: relative;
        width: 100%;
        height: auto
    }

    #header-produto .cube-container .cube {
        width: 100%;
        height: auto;
        -moz-transition: -moz-transform .4s ease-in-out;
        -o-transition: -o-transform .4s ease-in-out;
        -webkit-transition: -webkit-transform .4s ease-in-out;
        transition: transform .4s ease-in-out;
        -moz-transform-style: preserve-3d;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d
    }

    #header-produto .cube-container .cube .face {
        position: relative;
        height: auto;
        width: 100%
    }

    #header-produto .cube-container .cube .logo-area {
        height: 36px;
        top: 9px
    }

    #header-produto.header-editoria .item-editoria .logo {
        font-size: 22px;
        height: 25px;
        letter-spacing: -1px;
        line-height: 35px
    }
}

@media only screen and (max-width:479px) {
    #header-produto.header-editoria .item-editoria.tamanho-titulo-reduzido-smart .logo {
        font-size: 18px;
        font-family: arial
    }
}

body {
    font: x-small Arial, sans-serif
}

#header-produto .logo {
    font-family: Arial
}

#header-produto .menu-label {
    margin-top: 2px
}

#header-produto a.logo-area {
    top: 21px;
    width: 250px
}

@media only screen and (max-width:768px) {

    
    #header-produto div.logo {
        font-size: 26px;
        margin-top: 8px
    }
}

#header-produto div.front {
    border-bottom: 3px solid #8e0000
}


.glbComentarios button {
    border: 0
}

#header-produto .logo::before {
    display: block;
    width: 100%;
    height: 46px;
    font-size: 46px;
    line-height: 35px
}

@media only screen and (max-width:768px) {
    #header-produto a.logo-area {
        top: 13px;
        width: 160px
    }

    #header-produto div.logo {
        font-size: 22px
    }
}

.glbComentarios * {
    letter-spacing: 0
}

.glbComentarios button,
.glbComentarios li,
.glbComentarios p,
.glbComentarios ul {
    margin: 0;
    padding: 0;
    background: 0 0
}

.glbComentarios input {
    background: #fff
}

.glbComentarios button,
.glbComentarios label {
    cursor: pointer
}

.glbComentarios li,
.glbComentarios ul {
    list-style: none;
    zoom: 1
}

.glbComentarios {
    margin-bottom: 20px;
    color: #333;
    font: 12px Arial, Verdana, sans-serif
}

.glbComentarios>.glbComentarios-header {
    text-transform: uppercase;
    font-size: 0;
    color: #333;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 12px
}

.glbComentarios input[type=text] {
    padding: 10px;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    font-size: 14px;
    font-family: initial
}

.widget-comentarios .widget-titulo {
    display: none
}

@media screen and (max-width:550px) {

    .glb-corpo {
        font-size: 30px
    }
}

#glb-corpo a,
a {
    color: #22cdd5
}

a:hover {
    color: #19a6ac
}

#header-produto div.front {
    background: #ec7d00;
    border-bottom-color: #ec7d00
}

.footer.product-color {
    background: #22cdd5 !important
}

.footer.product-color li {
    border-left-color: rgba(255, 255, 255, .25) !important
}

@media only screen and (max-width:980px) {

    #glb-rodape,
    .glb-conteudo,
    .glb-grid-4,
    .glb-grid-8 {
        min-width: initial
    }

    .glb-conteudo {
        width: 100%
    }

    .glb-grid-8 {
        width: 65%
    }

    .glb-grid-4 {
        width: 30%
    }

    .inL_865761 {
        width: 35%;
    }

    #glb-rodape {
        width: 100%
    }

    #header-produto .to-right {
        margin: 14px 0;
        overflow: hidden
    }

    .foto img {
        display: block;
        width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width:768px) {

    .glb-grid-4,
    .glb-grid-8 {
        width: 98%
    }

    #glb-rodape .footer li {
        display: none
    }

    .componente_materia {
        width: 100%
    }

    #glb-materia .author .locality,
    #glb-materia .materia-assinatura-letra {
        width: auto
    }

    #header-produto .to-right {
        margin: 0;
        overflow: inherit;
        position: inherit
    }

    #glb-rodape .container {
        padding: 14px 20px
    }

    #glb-materia .materia-assinatura-letra .materia-assinatura {
        width: auto;
        min-width: auto
    }
}

@media only screen and (max-width:550px) {
    #glb-materia .materia-titulo h1 {
        font-size: 2.7em
    }

    .glb-grid-8 {
        width: 95%
    }
}

.header-navegacao .logo {
    height: 16px
}

@media(min-width:768px) {
    .header-navegacao .logo {
        width: 32px;
        height: 19px
    }
}

a {
    color: #00cdd6
}


a:hover {
    color: #009ca3
}

.footer.product-color {
    background: #00cdd6 !important
}

.footer.product-color li {
    border-left-color: rgba(255, 255, 255, .25) !important
}

#glb-corpo a {
    color: #3F51B5;
}

@media(max-width:767px) {
    #glb-corpo {
        width: 95%
    }

    .foto strong {
        font-size: 120%
    }
}

.votacao {
    font-size: 16px
}

.rating {
    color: #ffd800;
    unicode-bidi: bidi-override;
    direction: rtl;
    float: right
}

.rating>span {
    display: inline-block;
    position: relative;
    width: 1.1em
}

.rating>span:hover:before,
.rating>span:hover~span:before {
    content: "\2605";
    position: absolute
}

@media screen and (max-width:450px) {
    h2 {
        font-size: 15px
    }
}

.update {
    border: 1px dotted #000;
    background: #effff7;
    padding: 4px 9px;
    font-size: 12px;
    text-transform: uppercase;
}


ul {
    list-style: none
}

button,
input,
select,
textarea {
    font-family: Arial, sans-serif;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%
}

img {
    vertical-align: middle;
    height: auto;
    max-width: 100%
}

.review-container {
    font-family: source sans pro, sans-serif;
    background-color: #699038;
    padding: 15px 20px;
    margin: 0 auto 2em;
    border-radius: 2px;
    width: 100%;
    max-width: 600px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5)
}

.review-container ul li {
    margin-bottom: 5px;
}

.review-container h2 {
    position: relative;
    font-size: 28px;
    color: #fff;
    margin-top: 5px;
    margin-bottom: 25px;
}

.review-container h2 span {
    position: absolute;
    display: block;
    color: #ffd319;
    right: 0;
    top: 0;
    font-size: .8em;
    cursor: default;
    z-index: 9
}

.review-container ul.points {
    margin: 0 0 10px !important
}

.review-container ul.points li {
    list-style: none !important;
    margin: 0 0 1.5em !important;
    padding: 0
}

.review-container ul.points .bar-wrapper {
    position: relative;
    height: 3em;
    background-color: rgba(0, 0, 0, .1);
    margin-bottom: 3px
}

.review-container ul.points .bar-wrapper .item {
    position: absolute;
    top: 0;
    left: 0;
    padding: .18em .5em;
    width: 100%;
    height: 100%;
    margin: 0 !important;
    z-index: 10
}

.review-container ul.points .bar-wrapper>div {
    background-color: #ffd319;
    transition: width 2s;
    height: 100%
}

.review-container ul.points .item-name,
.review-container ul.points .item-points {
    display: inline-block;
    color: #000;
    font-size: 19px
}

.review-container ul.points .item-name {
    margin-right: 10px
}

.review-container>p {
    font-size: 18px !important;
    margin: 0 0 5px !important;
    color: #fff !important;
    text-transform: uppercase
}

.review-container ul.highlights {
    margin: 0 17px !important
}

.review-container p {
    padding-bottom: 0px !important;
}

.review-container ul.highlights li {
    list-style: square !important;
    font-size: 15px;
    line-height: 1.1em;
    color: #fff !important;
}

.sub-headline strong {
    font-weight: 500;
    font-size: 22px !important;
}



@media only screen and (max-width: 500px) {
    .review-container {
        padding: 15px 3px !important;
    }


}

#glb-materia .materia-conteudo p {
    font-size: 1.9em !important;
    letter-spacing: -.03em !important;
}

.bottomMenu {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;

    z-index: 999;
}


@media screen and (min-width: 600px) {
    .bottomMenu {
        display: none !important;
    }
}

.fb_reset {
    background: none;
    border: 0;
    border-spacing: 0;
    color: #000;
    cursor: auto;
    direction: ltr;
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1;
    margin: 0;
    overflow: visible;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-shadow: none;
    text-transform: none;
    visibility: visible;
    white-space: normal;
    word-spacing: normal
}

.fb_reset>div {
    overflow: hidden
}

form .prices {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    gap: 20px;
}

form .prices .old {
    color: #959595;
    font-weight: 400;
    text-decoration: line-through;
    font-size: 24px;
    line-height: 1.5;
}

form .prices .new {
    color: #49731a;
    font-weight: 700;
    font-size: 34px;
    line-height: 1.25;
}

.wrap-price {
    text-align: center;
}

.old-none {
    text-decoration: none;
}

.price__title {
    display: block;
    font-size: 18px;
    text-align: center;
}

form .prices .price__title {
    text-decoration: none !important;
    display: inline-block;
}

form input {
    display: block;
    width: 100%;
    font-weight: 400;
    color: #000;
    background-color: #fff;
    background: #fff;
    border: 1px solid #49731a;
    border-radius: 85px;
    margin-bottom: 16px;
    padding: 10px 16px;
    outline: none;
    font-family: 'Arial', sans-serif;
    letter-spacing: 0.05em;
    font-size: 18px;
    line-height: 1.5;
    box-sizing: border-box;
}

.button {
    display: block;
    width: 100%;
    max-width: 274px;
    margin: 20px auto 0;
    border: 0;
    background: linear-gradient(180deg, #ff2200 0%, #b43939 100%);
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    box-shadow: 0px 4px 7.9px 0px rgba(0, 0, 0, 0.3019607843);
    border-radius: 85px;
    padding: 10px 35px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    line-height: 1.3;
    transition: 0.3s;
    box-sizing: border-box;
    cursor: pointer;
}

.button:hover {
    opacity: .7;
}

.button span {
    font-size: 16px;
}

#glb-corpo .button {
    color: #fff;
}

.collage__wrapper {
    border: 2px solid #fdb100;
    margin-bottom: 20px;
    padding: 20px 15px 0;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-around;
    background: #fff;
}

.collage__inner {
    max-width: 220px;
    width: 100%;
}

.girl__img {
    max-width: 270px;
    width: 100%;
}

.prod__img {
    width: 160px;
    margin: 0 auto -30px;
    display: block;
    filter: drop-shadow(0 0 1px rgba(204, 204, 204, 0.8));
}

.collage__wrapper .button {
    margin: 0;
    position: relative;
}

.inL_400205 {
    margin-left: 0px;
}

.inL_391880 {
    text-align: center;
    font-size: 12px;
    margin-bottom: 15px;
}

.inL_649166 {
    color: #333
}

.inL_772353 {
    margin-bottom: 10px;
}

.inL_998288 {
    color: #333
}

.inL_363738 {
    margin-bottom: 20px
}

.inL_209311 {
    margin-top: 0px;
    font-size: 12px;
}

.inL_548252 {
    margin-right: 60px;
}

.inL_889471 {
    font-size: 12px;
}

.inL_341125 {
    font-size: 12px;
}

.inL_994997 {
    font-size: 12px;
}

.inL_605281 {
    font-size: 12px;
}

.inL_609159 {
    font-size: 12px;
}

.inL_324622 {
    width: 100%
}

.inL_605317 {
    max-width: 100%;
}

.inL_612915 {
    width: 100%
}

.inL_675461 {
    margin: 0 auto 10px;
}

.inL_257759 {
    max-width: 600px;
}

.inL_39844 {
    max-width: 600px;
}

.inL_285289 {
    max-width: 600px;
}

.inL_361388 {
    width: 100%
}

.inL_958513 {
    max-width: 100%;
}

.inL_952399 {
    font-size: 2.7em
}

.inL_177219 {
    max-width: 600px;
}

.inL_826491 {
    width: 100%
}

.inL_885360 {
    width: 100%
}

.inL_926496 {
    width: 100%
}

.inL_534169 {
    max-width: 600px;
}

.inL_476616 {
    width: 100%
}

.inL_71397 {
    max-width: 600px;
}

.inL_867032 {
    width: 100%
}

.foto .inL_487187 {
    max-width: 450px;
}

.inL_200987 {
    max-width: 600px;
}

.inL_237668 {
    background-color: #eadb57;
    padding: 20px 15px;
}

.inL_811365 {
    width: 100%;
}

.inL_297487 {
    width: 100%;
}

.inL_49572 {
    width: 100%;
}

.inL_4908 {
    width: 100%;
}

.inL_229350 {
    width: 97%;
}

.inL_886348 {
    max-width: 600px;
}

.inL_881854 {
    max-width: 600px;
}

.inL_115246 {
    color: #0921a5;
    font-size: 1.2em;
}

.inL_2116 {
    color: #0921a5;
    font-size: 1.2em;
}

.inL_986815 {
    color: #0921a5;
    font-size: 1.2em;
}

.inL_177461 {
    color: #0921a5;
    font-size: 1.2em;
}

.inL_241721 {
    background-color: #eee;
    padding: 15px;
    margin-bottom: 20px;
}

#glb-materia .inL_241721 p:last-of-type {
    padding-bottom: 0;
}

.inL_268390 {
    text-decoration: underline;
}

.inL_89048 {
    text-decoration: underline;
}

.inL_928209 {
    max-width: 600px;
}

.inL_369617 {
    text-decoration: underline;
}

.inL_792217 {
    text-decoration: underline;
}

.inL_84854 {
    max-width: 600px;
    margin-bottom: 20px;
}

.inL_837426 {
    background-color: #eee;
    padding: 20px;
}

.inL_769101 {
    font-size: 20px;
    margin: 0px 0 10px 0;
}

.inL_257585 {
    font-size: 16px;
    margin-bottom: 20px;
}

.inL_270431 {
    font-weight: bold;
}

.red {
    color: red;
}

.inL_536829 {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.prod {
    max-width: 200px;
}

.order__block {
    max-width: 320px;
}

.inL_318261 {
    color: #0014ff;
    font-size: 16px;
    margin: 10px 0;
}

.inL_667323 {
    color: #0008ff;
    font-size: 13px;
    font-weight: bold;
}

.inL_335372 {
    position: absolute;
    top: -10000px;
    width: 0px;
    height: 0px;
}

.inL_865761 {
    position: fixed;
}

.inL_329903 {
    display: block;
    top: 10px;
}

.inL_506982 {
    color: #2700ff;
    margin-bottom: 5px;
    display: inline-block;
    line-height: 1.3;
}

.main__prod {
    max-width: 160px;
    width: 100%;
    margin: 0 auto 20px;
    display: block;
}

.big-text {
    font-size: 21px;
    font-weight: bold;
}

@media screen and (min-width: 600px) {
    .main__prod {
        max-width: 200px;
    }
}

@media  screen and (max-width: 980px) {
    .prod__img {
        width: 120px;
    }
    
    .foto img {
        max-width: 500px;
    }

   .foto .colage__prod {
        max-width: none;
        width: 130px;
    }

    .foto .inL_487187 {
        max-width: 400px;
    }

    .prod {
        max-width: 160px;
    }

    form .prices .new {
        font-size: 27px;
    }

    .price__title {
        font-size: 17px;
    }
}

@media  screen and (max-width: 767px) {
    .inL_548252 {
        margin-left: 10px;
    }
    
    .foto img {
        max-width: 400px;
    }
    
    .inL_865761 {
        display: none;
    }

    .glb-grid-8 {
        width: 105%;
    }

    .review-container {
        width: inherit;
    }

    form .prices .new {
        font-size: 29px;
    }

    .prod {
        max-width: 200px;
    }

    .prod__img {
        width: 160px;
    }
}

@media  screen and (max-width: 550px) {
    .foto img {
        max-width: 400px;
    }

    .foto .inL_487187 {
        max-width: 350px;
    }

    #glb-materia .materia-conteudo p {
        font-size: 18px !important;
    }

    .inL_536829 {
        flex-direction: column;
        gap: 0;
    }

    .foto .colage__prod {
        width: 24%;
    }

    .prod {
        max-width: 160px;
    }

    .collage__wrapper {
        display: block;
    }

    .collage__wrapper .button {
        margin: 0 auto 20px;
    }

    .collage__inner {
        max-width: none;
    }

    .girl__img {
        margin: 0 auto;
        display: block;
    }
}

@media  screen and (max-width: 450px) {
    .review-container ul.points .item-name,
    .review-container ul.points .item-points {
        font-size: 15px;
    }
    
    .foto img {
        max-width: 350px;
    }

    .foto .inL_487187 {
        max-width: 300px;
    }

    form .prices .new {
        font-size: 28px;
    }

    .price__title {
        font-size: 17px;
    }
}